# TransientShell

Section: LessTif Manuals (3)
Updated: October 1998
Index
Return to Main Contents

## NAME

TransientShell - widget from X toolkit

## SYNOPSIS

#include <X11/Shell.h>

## DESCRIPTION

TransientShell is a widget which is defined in the X Toolkit. We document its existence here for completeness. Please refer to the X Window System documentation for the real information regarding this widget.

## X RESOURCES

Name | Class | Type | Default | Access

XtNtransient | XtCTransient | Boolean | NULL | CSG
XtNtransientFor | XtCTransientFor | Widget | NULL | CSG
XtNsaveUnder | XtCSaveUnder | Boolean | NULL | CSG

XtNtransient

XtNtransientFor

XtNsaveUnder

## CLASS HIERARCHY

XObject(3) Rect(3) UnNamedObj(3) XCore(3) Composite(3) XShell(3) WMShell(3) VendorShell(3) TransientShell(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.